<div class="container-fluid">
  <div class="row">
    <div class="col-md-1">
    </div>
    <div class="col-md-9">
      <div class="card">
        <div class="card-header">
          Formulaire de recherche
        </div>
        <div class="card-body">
          <p>
            Vous pouvez chercher la météo pour n'importe quel endroit autour du globe (oui, la terre est ronde, n'en déplaise à certains)<br>
            Pour ce faire vous pouvez remplir le champs de recherche avec : <br>
          </p>
          <ul>
            <li>la rue</li>
            <li>la ville</li>
            <li>l'état</li>
            <li>le pays</li>
            <li>le code postal</li>
          </ul>
          <div class="alert alert-warning">
            Attention, plusieurs ville peuvent avoir le même code postal<br>
            <span class="example">Exemple :</span><br>
            Pour le code postal 75000, je peux avoir Paris en France et Residencial Antônio Carlos Pires au Brésil<br>
            Dans des cas comme celui-ci, il vaut mieux renseigner l'adresse complete.
          </div>
        </div>
      </div>
      <br>
    </div>
    <div class="col-md-1">
    </div>
  </div>
  <div class="row">
    <div class="col-md-1"></div>
    <div class="col-md-9">
      <div class="card">
        <div class="card-header">
          indice UV
        </div>
        <div class="card-body">
          <table class="table">
            <thead class="thead-light">
            <tr>
              <th>Indice UV</th>
              <th>Niveau de risque</th>
              <th>Couleur</th>
              <th>Protection(s) recommandée(s)</th>
            </tr>
            </thead>
            <tbody>
            <tr>
              <td>0-2</td>
              <td>Faible</td>
              <td style="background-color: #4DC7A0;"></td>
              <td>Port de lunettes de soleil en cas de journées ensoleillées.</td>
            </tr>
            <tr>
              <td>3-5</td>
              <td>Modéré</td>
              <td style="background-color: burlywood;"></td>
              <td>Se couvrir et porter un chapeau et des lunettes de soleil.</td>
            </tr>
            <tr>
              <td>6-7</td>
              <td>Élevé</td>
              <td style="background-color: darkorange;"></td>
              <td>Réduire l’exposition entre 11 h et 17 h.</td>
            </tr>
            <tr>
              <td>8-10</td>
              <td>Très élevé</td>
              <td style="background-color: crimson;"></td>
              <td>Sans protection, la peau sera endommagée et peut brûler.</td>
            </tr>
            <tr>
              <td>11+</td>
              <td>Extrême</td>
              <td style="background-color: blueviolet;"></td>
              <td>La peau non protégée sera endommagée et peut brûler en quelques minutes.</td>
            </tr>
            </tbody>
          </table>
          <sub><a href="https://fr.wikipedia.org/wiki/Indice_UV" target="_blank">source wikipedia</a></sub>
        </div>
      </div>
    </div>
    <div class="col-md-1"></div>
  </div>
  <br>
</div>
